name = "Excalibur | Fresh Animations Patch"
filename = "Excalibur: Fresh Animations.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/yiTthr0O/versions/g2ApEAj5/EFA_1.10.3%20Hotfix_1.zip"
hash-format = "sha512"
hash = "5d4b7aa12d26825e97c41504bf0a8b45426e8973948a3a30d4617b1cb41984d6f58a46e6c20d441898d5ffda0803df7ad1b9aab60d9787a2614ecfc870cd4547"

[update]
[update.modrinth]
mod-id = "yiTthr0O"
version = "g2ApEAj5"
